import { ToolActionIconButtonDescription } from "./ToolActionIconButtonDescription";
import { Type } from "./type";
/**
 * @hidden
 */
export declare class ToolActionIconMenuDescription extends ToolActionIconButtonDescription {
    static $t: Type;
    protected get_type(): string;
    constructor();
    private ek;
    get arrowStroke(): string;
    set arrowStroke(a: string);
    private ej;
    get actualArrowStroke(): string;
    set actualArrowStroke(a: string);
    private eh;
    get showArrowIcon(): boolean;
    set showArrowIcon(a: boolean);
}
